/* Class = "NSWindow"; title = "Sandvox Preferences"; ObjectID = "47"; */
"Sandvox Preferences" = "Preferenze Sandvox";

/* Class = "NSButtonCell"; title = "Load data from the Internet"; ObjectID = "208"; */
"Load data from the Internet" = "Carica dati da Internet";

/* Class = "NSButtonCell"; title = "Match creation date to source material"; ObjectID = "210"; */
"Match creation date to source material" = "Abbina la data di creazione al materiale sorgente";

/* Class = "NSButtonCell"; title = "Read URLs from web browser"; ObjectID = "211"; */
"Read URLs from web browser" = "Leggi gli URL dal browser web";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "230"; */
"Open Help" = "Apri aiuto";

/* Class = "NSMenuItem"; title = "Include beta versions"; ObjectID = "456"; */
"Include beta versions" = "Includi le versioni beta";

/* Class = "NSMenuItem"; title = "Release versions only"; ObjectID = "457"; */
"Release versions only" = "Solo le versioni release";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "458"; */
"Manually" = "Manualmente";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "596"; */
"Never" = "Mai";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "597"; */
"Automatically" = "Automaticamente";

/* Class = "NSMenuItem"; title = "Ask each time"; ObjectID = "598"; */
"Ask each time" = "Chiedi ogni volta";

/* Class = "NSTextFieldCell"; title = "Check for Updates:"; ObjectID = "728"; */
"Check for Updates:" = "Verifica la presenza di aggiornamenti:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "730"; */
"Check Now" = "Verifica ora";

/* Class = "NSTextFieldCell"; title = "Report Problems to Karelia:"; ObjectID = "731"; */
"Report Problems to Karelia:" = "Segnala problemi a Karelia:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "733"; */
"From:" = "Da:";

/* Class = "NSTextFieldCell"; title = "When Inserting Pages/Objects:"; ObjectID = "770"; */
"When Inserting Pages/Objects:" = "In fase di inserimento di pagine/oggetti:";

/* Class = "NSTextFieldCell"; title = "While Editing:"; ObjectID = "772"; */
"While Editing:" = "In fase di modifica:";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up page loading"; ObjectID = "774"; */
"Turning off may speed up page loading" = "La disattivazione potrebbe velocizzare il caricamento delle pagine";

/* Class = "NSTextFieldCell"; title = "Autosave a Backup Copy Every:"; ObjectID = "781"; */
"Autosave a Backup Copy Every:" = "Registra una copia di backup ogni:";

/* Class = "NSTextFieldCell"; title = "30 sec"; ObjectID = "785"; */
"30 sec" = "30 sec";

/* Class = "NSTextFieldCell"; title = "5 min"; ObjectID = "787"; */
"5 min" = "5 min";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "790"; */
"Advanced:" = "Avanzate:";

/* Class = "NSButtonCell"; title = "Show Develop menu in menu bar"; ObjectID = "792"; */
"Show Develop menu in menu bar" = "Mostra il menu Sviluppo nella barra del menu:";

/* Class = "NSButtonCell"; title = "Preserve previous document versions"; ObjectID = "803"; */
"Preserve previous document versions" = "Conserva la versioni precedenti dei documenti";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up saving large sites"; ObjectID = "809"; */
"Turning off may speed up saving large sites" = "La disattivazione potrebbe velocizzare la registrazione di siti grandi";